<!DOCTYPE html>
<html ng-app="myfirstmean">

<head>
  <meta charset="UTF-8">
  <title>Hospital Transactions</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

</head>
<body>
  <div class="container">
    <div class="row">
        <div class="col-xs-12">
          <h3>Add New Patient</h3>          
          <hr/>
          <table class="table table-striped" style="margin-top:30px;">
            <thead>
              <tr>
                  <th style="text-align:center;">Id</th>
                <th style="text-align:center;">Name</th>
                <th style="text-align:center;">Email</th>
                <th style="text-align:center;">Contact</th>
                <th style="text-align:center;">Residence</th>
                <th style="text-align:center;">Actions</th>
              </tr>
            </thead>
            <tbody ng-controller="addcontrolle">
              <tr>
                  <td>
                    <div class="form-group">
                      <input type="text" placeholder="Enter Id" class="form-control" ng-model="patient.id">
                    </div>
                  </td>
                  <td>
                      <div class="form-group">
                        <input type="text" placeholder="Enter Name" class="form-control" ng-model="patient.name">
                      </div>
                    </td>
                  <td>
                    <div class="form-group">
                      <input type="text" placeholder="Enter Email" class="form-control" ng-model="patient.email">
                    </div>
                  </td>
                  <td>
                      <div class="form-group">
                        <input type="text" placeholder="Enter Contact Number" class="form-control" ng-model="patient.contact">
                      </div>
                  </td>
                  <td>
                      <div class="form-group">
                        <input type="text" placeholder="Enter Residence Address" class="form-control" ng-model="patient.residence">
                      </div>
                  </td>
                  <td>
                    <center>
                        <button class="btn btn-warning" ng-click="addPatient()">Create Patient</button>
                    </center> <br>                   
                    <!-- <center>
                        <button class="btn btn-info" ng-click="edit()">Show Patient</button>
                    </center> -->
                  </td>                
              </tr>              
              <tr>
                <td style="text-align:center;">{{patientDetails['id']}}</td>
                <td style="text-align:center;">{{patientDetails['name']}}</td>
                <td style="text-align:center;">{{patientDetails['email']}}</td>
                <td style="text-align:center;">{{patientDetails['contact']}}</td>
                <td style="text-align:center;">{{patientDetails['residence']}}</td>                     
              </tr>
            </tbody>
          </table>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12">
          <h3>Add New Doctor</h3>          
          <hr/>
          <table class="table table-striped" style="margin-top:30px;">
            <thead>
              <tr>
                  <th style="text-align:center;">Id</th>
                <th style="text-align:center;">Name</th>
                <th style="text-align:center;">Email</th>
                <th style="text-align:center;">Contact</th>
                <th style="text-align:center;">Residence</th>
                <th style="text-align:center;">Actions</th>
              </tr>
            </thead>
            <tbody ng-controller="addcontrolle">
              <tr>
                  <td>
                    <div class="form-group">
                      <input type="text" placeholder="Enter Id" class="form-control" ng-model="doctor.id">
                    </div>
                  </td>
                  <td>
                      <div class="form-group">
                        <input type="text" placeholder="Enter Name" class="form-control" ng-model="doctor.name">
                      </div>
                    </td>
                  <td>
                    <div class="form-group">
                      <input type="text" placeholder="Enter Email" class="form-control" ng-model="doctor.email">
                    </div>
                  </td>
                  <td>
                      <div class="form-group">
                        <input type="text" placeholder="Enter Contact Number" class="form-control" ng-model="doctor.contact">
                      </div>
                  </td>
                  <td>
                      <div class="form-group">
                        <input type="text" placeholder="Enter Residence Address" class="form-control" ng-model="doctor.residence">
                      </div>
                  </td>
                  <td>
                    <center>
                        <button class="btn btn-warning" ng-click="addDoctor()">Create Doctor</button>
                    </center> <br>                   
                    <!-- <center>
                        <button class="btn btn-info" ng-click="edit()">Show Patient</button>
                    </center> -->
                  </td>                
              </tr>              
              <tr>
                <td style="text-align:center;">{{doctorDetails['id']}}</td>
                <td style="text-align:center;">{{doctorDetails['name']}}</td>
                <td style="text-align:center;">{{doctorDetails['email']}}</td>
                <td style="text-align:center;">{{doctorDetails['contact']}}</td>
                <td style="text-align:center;">{{doctorDetails['residence']}}</td>                     
              </tr>
            </tbody>
          </table>
        </div>
      </div>
  </div>

    <script  type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.2/angular.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.1.1.js"></script>
    <script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="controllers/main.controller.js"></script>    
  </body>

  </html>
